.item-101::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #064d8d;
    transition: width .3s;
}

.item-101:hover::after {
    width: 100%;
    //transition: width .3s;
}
.item-124::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #064d8d;
    transition: width .3s;
}

.item-124:hover::after {
    width: 100%;
    //transition: width .3s;
}
.item-126::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #064d8d;
    transition: width .3s;
}

.item-126:hover::after {
    width: 100%;
    //transition: width .3s;
}
.item-127::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #064d8d;
    transition: width .3s;
}

.item-127:hover::after {
    width: 100%;
    //transition: width .3s;
}
.item-128::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #064d8d;
    transition: width .3s;
}

.item-128:hover::after {
    width: 100%;
    //transition: width .3s;
}
.item-129::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #064d8d;
    transition: width .3s;
}

.item-129:hover::after {
    width: 100%;
    //transition: width .3s;
}
.item-130::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #064d8d;
    transition: width .3s;
}

.item-130:hover::after {
    width: 100%;
    //transition: width .3s;
}